
#include <oslib/oslib.h>


//declaration
void ToucheMenuCercle2();


OSL_CIRCLE_MENU *Menu3;


void Menucercle2_06()
{


	//Tres compliquer car beaucoup de variable desoler :) effet garentie
	Menu3 = oslCreateCircleMenu("media/icons02.png", 2, 8, 0, 80 , 80,50,240,20,15);


	while (!osl_quit)
	{
		//Debut du dessin
		oslStartDrawing();
		oslCls();

		oslMenuUpdateIcons(Menu3);
	
		ToucheMenuCercle2();
		

		oslSynchronization();
		if (osl_keys->pressed.start)break;

	}


}





void ToucheMenuCercle2()
{
	oslReadKeys();

   if (osl_keys->pressed.left)
    {
	oslMenuMoveIcons(Menu3,1);
    }
    if (osl_keys->pressed.right)
    {
	oslMenuMoveIcons(Menu3,0);
    }
	
}


